
@charset "utf-8";
/* CSS Document */


body 		{ font-family: Arial, Helvetica, sans-serif; font-size:14px;color:#000; background:url(images/bg.png)no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; }
img 			{ border:0;}
p,h1, h2,h3,h4 	{ margin:0; padding:0;}
ul 				{ margin:0; padding:0; list-style:none;}
a 				{ text-decoration:none; }
a:hover 	{ text-decoration: none;}

/*============================================================================== font*/

.clear	{ clear:both;}
#line	{ width:auto; height:5px; background:#333;}

#wrap-head	{ width:auto; height:100px;}
.head		{ width:1000px; height:100px; margin:0 auto;}
.logo		{ width: auto; height:100px; float:left;}

.head-r		{ width:200px; height:100px; float:right;}
.head-text	{ width:200px; height:30px; margin:35px 0 0 0; background:url(images/lug-bg.png) no-repeat;}
.lug-text	{ width:100px; height:25px; padding:5px 0 0 0; float:left; text-align:center;}
.lug-text a		{ color:#333; filter:alpha (opacity=30); opacity:.7; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.lug-text a:hover		{ color: #09F;filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}





#nav-wrap				{ width: auto; height:52px; background:#0072bc;}
#nav					{ width:1000px; height:52px; margin:0 auto;}

.navbox-bg				{ width:500px; height:90px;}
.navbox					{ width:240px; height:80px; margin:5px; float:left;}
.navbox-txt				{ width:240px; height:80px; margin:5px; float:left;}


#wrap-content	{ width:auto; height: auto;}

#slide			{ width:1000px; height: auto; margin:0px auto 0 auto;}

#content		{ width:1000px; height: auto;; margin:30px auto 0 auto; }

.ct-bg			{ width:1000px; height:auto; margin:0 auto;}

.mail-bg		{ width:780px; height:auto; margin:10px; border:solid 1px #999999;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px;}
.mail-dt		{ width:740px; height:auto; padding:0 20px 0 20px;}

.box-bg		{ width:240px; height: 160px; margin:0 0 0 5px; border:solid 1px #CCCCCC;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px; float:left;}
	
.box-bg	 a					{ filter:alpha (opacity=80); opacity:.8; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.box-bg	 a:hover			{filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}


.news-bg					{ width:490px; height: 160px; border:solid 1px #CCCCCC;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px; float:left;}
	
.news-title					{width:480px; height:40px; border-bottom:solid 1px #00aeef; margin:5px; }	
.news-titleb				{width:450px; height: auto; margin:10px 5px 10px 5px; color:#999; padding:0 0 0 20px; }
.news-titleb a				{ color:#333; filter:alpha (opacity=100); opacity:.7; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.news-titleb a:hover		{color: #09F;filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}

#wrap-footer		{ width:auto; height: auto; border-top:solid 1px #999999; margin:20px 0 0 0;}
#footer				{ width:1000px; height: 120px; margin:30px auto 0 auto;}

.ft-logo			{ width:70px; height:60px; float:left;}
.ft-bg				{ width:900px;height:60px; float:left; margin:0 0 0 10px; font-size:12px; line-height:15px;}

.ft-bg a			{ color:#333; filter:alpha (opacity=100); opacity:.7; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.ft-bg a:hover		{color: #09F;filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}

/*==============================================================================*/

.cont			{ width:1000px; height:auto; margin:10px auto 0 auto;}
.cont-l			{ width:190px; height: auto; float:left; margin:0 10px 0 0;}
.cont-r			{ width:800px; height:auto; float:left;}

.cont-box		{ width:190px; height:180px; background:url(images/cpy-1.png);-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;}
.cont-boxx		{ width:190px; height:180px;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;}
.cont-nav		{ width:190px; height: auto; border:solid 1px #CCCCCC;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0; margin:10px 0 0 0;
					-webkit-box-shadow: 0 0 10px 2px #D4D4D4;box-shadow: 0 0 10px 2px #D4D4D4;}

.cont-boxb		{ width:800px; height:70px;}

.cn-box			{ width:160px; height:35px; border-bottom: dashed 1px #ccc; padding:15px 0 0 30px; color:#09C;}
.cn-box	 a			{color:#09C; filter:alpha (opacity=100); opacity:.7; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.cn-box	 a:hover		{ color: #666;filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}

.cn-boxx			{ width:170px; height:201px; border-bottom: dashed 1px #ccc; color:#09C;}


.ct			{ width:800px; height:auto; margin:10px 0 0 0;}
.c1-pic		{ width:800px; height: auto; float:left;}
.c1			{ width:400px; height: auto; float:left;margin:10px 0 0 0; color: #666;}
.c1	a			{filter:alpha (opacity=100); opacity:.8; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.c1	a:hover		{filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}


.c2				{ width:800px; height:auto; float:left;margin:10px 0 0 0; color: #666;}
.c21			{ width: auto; height: auto; float:left;margin:10px 0 0 0; color: #666; line-height:20px}




.gly-b		{ width:200px; height:150px; float:left; margin:0 10px 10px 0;}
.gly-b a			{filter:alpha (opacity=100); opacity:.9; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}
.gly-b a:hover		{filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;}


.more		{ width:200px; height:30px; color:#09F;}
.more a		{ color:#09F;}
.more a:hover		{ color: #666;}


/*==============================================================================*/
.frame {
    position:relative;
    width:400px;
    height:400px;
    float:left;
    margin:20px 40px 20px 0;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 2px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 2px 15px 0px rgba(0, 0, 0, 0.3);
    border:5px solid white;
}

.tiltshift-layer {
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity:1;
    cursor:pointer;
}

.frame:hover .tiltshift-layer {
    opacity:0;
}

/* tiltShift stuff (end)*/



#main {
	width:860px;
	margin:0 auto;
    overflow:visible;
    padding-bottom:40px;
    position:relative;
}


.social {
    position:absolute;
    top:0;
    right:0;
}

#hover {
    width:90px;
    height:65px;
    position:absolute;
    top:60px;
    background:url(hover.png) no-repeat;
    left: -120px;
}

.desc {
    width:400px;
    float:left;
}

.desc p:first-child {
    margin-top:0;
}

.frame:nth-child(even) {
    margin-right:0;
}

.avatar {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5), 0 2px 15px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5), 0 2px 15px 0 rgba(0, 0, 0, 0.3);
    border:5px solid white;
    margin:0 20px 40px 0;
    float:left;
    height:80px;
    width:80px;
    clear: left;
}

code {
    display:block;
    background:rgba(0,0,0,0.05);
    padding:10px;
    font-size:15px;
}


/*==============================================================================*/
	/* jQuery lightBox plugin - Gallery style */
	#gallery {
		padding: 10px;
		width: 110px;
		float:left;
	}
	
	.gallery {
		padding: 10px;
		width: 110px;
		float:left;
	}
	
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {

		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {

		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
/*==============================================================================*/


.galleryImage { background:url(images/gbg.png); width:385px; height:260px; overflow:hidden; float:left;}
.info    { margin-left:10px; font-family:arial;padding:3px;}
.info h2 { color:gray;}
.info p { color:white}
.clear { clear:both; margin-top:10px;}


/*==================================================================================================================================================*/

.linee					{ width:auto; height:5px; background:#e33b20;}
.linee-w				{ width:auto; height:5px; background:#fff;}

ul.ldd_menu{
	margin:0px;
	padding:0;
	display:block;
	height:50px;
	background-color:#0072bc;
	list-style:none;
	font-family:"Trebuchet MS", sans-serif;
	border-top:1px solid #0072bc;
	border-bottom:1px solid #0072bc;
	border-left:10px solid #0072bc;
	-moz-box-shadow:0px 0px 4px 0px #ccc;
	-webkit-box-shadow:0px 0px 4px 0px #ccc;
	-box-shadow:0px 0px 4px 0px #ccc;
	position:relative;
	z-index : 1000;
}
ul.ldd_menu a{
	text-decoration:none;
}
ul.ldd_menu > li{
	float:left;
	position:relative;
}
ul.ldd_menu > li > span{
	float:left;
	color:#fff;
	background-color:#0072bc;
	height:50px;
	line-height:50px;
	cursor:default;
	padding:0px 20px;
	text-shadow:0px 0px 1px #fff;
	border-right:1px solid #0072bc;
	border-left:1px solid #0072bc;
}
ul.ldd_menu .ldd_submenu{
	position:absolute;
	top:50px;
	width:550px;
	display:none;
	left:0px;
	font-size:10px;
	background: #0072bc;
	border-top:1px solid #0072bc;
	-moz-box-shadow:0px 3px 4px #ccc inset;
	-webkit-box-shadow:0px 3px 4px #ccc inset;
	-box-shadow:0px 3px 4px #591E12 ccc;
}
a.ldd_subfoot{
	background-color:#f0f0f0;
	color:#444;
	display:block;
	clear:both;
	padding:15px 20px;
	text-transform:uppercase;
	font-family: Arial, serif;
	font-size:12px;
	text-shadow:0px 0px 1px #fff;
	-moz-box-shadow:0px 0px 2px #777 inset;
	-webkit-box-shadow:0px 0px 2px #777 inset;
	-box-shadow:0px 0px 2px #777 inset;
}
ul.ldd_menu ul{
	list-style:none;
	float:left;
	border-left:1px solid #01aef0;
	margin:20px 0px 10px 30px;
	padding:10px;
}
li.ldd_heading{
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	color:#ccc;
	text-shadow:0px 0px 1px #B03E23;
	padding:0px 0px 10px 0px;
}
ul.ldd_menu ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#fff;
	text-shadow:0px 0px 1px #B03E23;
	padding:1px 3px;
	
}
ul.ldd_menu ul li a:hover{
	-moz-box-shadow:0px 0px 2px #333;
	-webkit-box-shadow:0px 0px 2px #333;
	box-shadow:0px 0px 2px #333;
	background:#01aef0;
	filter:alpha (opacity=100); opacity:1; transition:all .5s ease-out; -webkit-transition: .5s; -moz-transition: .5s;
}
/*==================================================================================================================================================*/


/*==============================================================================*/


#container { width:793px; height:498px; margin:0 auto; margin-top:40px;}
#container .mainframe { width: 500px; height:498px; float:left}
#container .thumbnails { float:left; width:293px; height:498px; background-repeat:no-repeat; background-position:9px 70px; }
.thumbnailimage { float:left; padding:7px;}
.large_thumb	{float:left; position: relative; width:64px; height:64px; padding:0px 10px 0px 0;}
img.large_thumb_image	{position:absolute; left:5px; top:4px;}
.large_thumb_border	{width:64px; height:64px; background:url('images/interface/thumb_border.png'); position:absolute; }
.large_thumb_shine	{width:54px; height:54px; background:url('images/interface/shine.png'); position:absolute; background-position:-150px 0; left:5px; top:4px; background-repeat:no-repeat;}
.thumb_container { width:64px; height:64px;}
#largephoto { width: 444px; height:370px; background-color:#333333; margin-top:68px; margin-left:40px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-left: 1px solid #fff; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
#largetrans { width: 444px; height:370px;border:solid 1px #CCCCCC; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.large_image { display:none}
#containertitle { position:absolute; margin-top:35px; margin-left:40px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-shadow: 0px 1px 2px #fff;}
#largecaption {  text-align:center; height:100px; width:100%; position:absolute; width: 444px; margin-top:270px; -moz-border-radius-bottomleft: 10px;  -moz-border-radius-bottomright: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; display:none; color:#fff; font-size:30px; font-family:Arial; letter-spacing:-1px; font-weight:bold}
#largecaption .captionContent { padding:5px;}
#largecaption .captionShine { position:absolute;  width: 444px; height: 100px; background-position:-150px 0;background-repeat:no-repeat;}
#loader { width:150px; height:150px;background-image:url('images/interface/loader.gif'); background-repeat:no-repeat; position:absolute;}


/*==============================================================================*/

.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	z-index:2;
}

/* Menu */
.menu {	
	height: 40px;
	width: 1000px;

}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 14px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #393942;
	border-right: 1px solid #4f5058;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: #0CF; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
z-index:2;
	opacity: 0;
	
	background: #1f2024;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 150px;
	padding: 4px 0 4px 10px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }



/*==============================================================================*/

#iview, #iview2 {
	display: block;
	width: 1000px;
	height: 400px;
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	padding: 5px;
	border-radius: 5px;
	position: relative;
	-webkit-box-shadow: 0 15px 15px -8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 15px 15px -8px rgba(0, 0, 0, 0.5);
	box-shadow: 0 15px 15px -8px rgba(0, 0, 0, 0.5);
	margin: 10px auto;
	overflow: hidden;
}

#iview2 {
	margin-top: 20px;
}

#iview .iviewSlider, #iview2 .iviewSlider {
	display: block;
	width: 900px;
	height: 400px;
	overflow: hidden;
	border-radius: 4px;
}

#iview div.iview-directionNav {
	position: absolute;
	top: 187px;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(../../img/bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

#iview2 .iview-controlNav {
	position: absolute;
	bottom: 20px;
	left: 418px;
}

#iview2 .iview-controlNav a {
	text-indent: -9999px;
}

#iview2 .iview-controlNav a.iview-control {
	padding: 0px;
	float: left;
	width: 11px;
	height: 11px;
	background: url('../../img/bullets_2.png') no-repeat 0px 0px;
	line-height: 0px;
	margin-right: 7px;
}

#iview2 .iview-controlNav a.iview-control.active {
	background-position: 0px -11px;
}

#iview2 div.iview-directionNav {
	position: absolute;
	top: 150px;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview2 div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 100px;
	background-image: url(../../img/nav_paddles.png);
	text-indent: -9999px;
}

#iview2 div.iview-directionNav a:active {
	background-image: url(../../img/nav_paddles_down.png);
}

#iview2 div.iview-directionNav a.iview-nextNav {
	right: 20px;
	background-position: 56px 0px;
}

#iview2 div.iview-directionNav a.iview-prevNav {
	left: 20px;
	background-position: -16px 0px
}

.iview-caption {
	background: url('../../img/caption-bg.png');
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: Verdana;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.video-caption {
	padding: 10px;
}

.iview-caption.caption1 {
	text-shadow: none;
}

.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #09F;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

.iview-caption.caption3 div {
	line-height: 150%;
	text-align: justify;
}

.iview-caption.caption4 {
	background: #00b4ff;
	font-size: 36px;
	font-weight: bold;
	text-shadow: none;
}

.iview-caption.caption5 {
	background: #FFF;
	color: #000;
	font-size: 26px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}


/* The slider */
.iviewSlider {
	overflow: hidden;
}

/* The timer in the Slider */
#iview-timer {
	position: absolute;
	z-index: 100;
	border-radius: 5px;
	cursor: pointer;
}

#iview-timer div {
	border-radius: 3px;
}

/* The Preloader in the Slider */
#iview-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	padding: 1px;
	width: 100px;
	height: 3px;
}
#iview-preloader div {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 3px;
	background: #000;
	width: 0px;
}

/* The strips and boxes in the Slider */
.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.iview-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.iview-prevNav {
	left:0px;
}
.iview-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.iview-controlNav {
	position:absolute;
	z-index:9;
}
.iview-controlNav a {
	z-index:9;
	cursor:pointer;
}
.iview-controlNav a.active {
	font-weight:bold;
}
.iview-controlNav .iview-items ul {
	list-style: none;
}
.iview-controlNav .iview-items ul li {
	display: inline;
	position: relative;
}
.iview-controlNav .iview-tooltip {
	position: absolute;
}

/* The captions in the Slider */
.iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
}

/* The video show in the Slider */
.iview-video-show {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
}
.iview-video-show .iview-video-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.iview-video-show .iview-video-container a.iview-video-close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #222;
	color: #FFF;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 29px;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.iview-video-show .iview-video-container a.iview-video-close:hover {
	background: #444;
}

/*==============================================================================*/
.homeBox {
	position: relative;
	float: left;
	display: block;

}


.homeBox .one_fourth {
	text-align: center;
	overflow: hidden;
	background-image: linear-gradient(bottom, #F3F3F3 100%, #FAFAFA 0%);
	background-image: -o-linear-gradient(bottom, #F3F3F3 100%, #FAFAFA 0%);
	background-image: -moz-linear-gradient(bottom, #F3F3F3 100%, #FAFAFA 0%);
	background-image: -webkit-linear-gradient(bottom, #F3F3F3 100%, #FAFAFA 0%);
	background-image: -ms-linear-gradient(bottom, #F3F3F3 100%, #FAFAFA 0%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(1, #F3F3F3), color-stop(0, #FAFAFA) );
	border: 1px solid #E1E1E1;
	-moz-box-shadow: 0px 1px 0px #ecebeb;
	-webkit-box-shadow: 0px 1px 0px #ecebeb;
	height: 228px;
	width: 228px;
	margin-right: 20px;
	
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
}



.one_half, .one_third, .two_thirds, .one_fourth, .three_fourths, .one_fifth, .two_fifth, .three_fifths, .four_fifths {
	position: relative;
	margin: 0;
	margin-right: 3.8%;
	float: left;
}

.homeBox .one_fourth div, .homeBox .last div {
	padding: 10px;
}



.homeBox .one_fourth:hover{
	background: #39F;

}



.homeBox .one_fourth .boxImage {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}



.homeBox .one_fourth:hover .boxImage {
	position: relative;
	-webkit-animation: moveFromTop 350ms ease;
	-moz-animation: moveFromTop 350ms ease;
	-ms-animation: moveFromTop 350ms ease;
}



.homeBox .one_fourth h2 {
	color: #4B4A4A;
	margin: 0 0 10px 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}



.homeBox .one_fourth:hover h2 {
	position: relative;
	color:#EAEAEA;
	-webkit-animation: moveFromTop 200ms ease;
	-moz-animation: moveFromTop 200ms ease;
	-ms-animation: moveFromTop 200ms ease;
}





.homeBox .one_fourth .boxDescription {
	color: #4B4A4A;
	margin: 0 0 10px 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}



.homeBox .one_fourth:hover .boxDescription {
	position: relative;
	color:#EAEAEA;
	-webkit-animation: moveFromBottom 500ms ease-in-out;
	-moz-animation: moveFromBottom 500ms ease-in-out;
	-ms-animation: moveFromBottom 500ms ease-in-out;
}





@-webkit-keyframes moveFromTop {
    from {
        top: -600px;
    }
    to {
      	top: auto;
    }

}

@-moz-keyframes moveFromTop {

    from {
        -moz-transform: translateY(-600%);
    }
    to {
        -moz-transform: translateY(0%);
    }

}

@-ms-keyframes moveFromTop {
    from {
        -ms-transform: translateY(-600%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}



@-webkit-keyframes moveFromBottom {
    from {
        bottom: -400px;
    }
    to {
       	top: auto;
    }
}

@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(400%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(400%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}